/* STANDARD TAG REDEFINITIONS */
BODY{ margin: 0; color: Black; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #DED0C3; background-repeat: repeat-x; background-image: url(/images/bg_main.gif);  padding: 0;  }
TD {    font-size: 12px;}
p { font-size: 14px; margin-bottom: 10px; padding: 5px; }
a{ color: #9F540F; font-size: 12px; font-weight: normal; text-decoration: none;}
a:hover{ text-decoration: underline; }
small, .SmallText{ font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; }

h1 {font-size: 14px; margin: 0px; padding: 0px; font-weight: normal; display: inline; }
table.p {background: #ccc;}
div.p, div.pb, div.pi, div.p b, table.p tr td, table.p tr td b, table.p tr th, table.p tr th b, table tr td.p div {font-size: 14px; text-align: justify; font-weight:normal;}
table.p tr td, table.p tr td b, table.p tr th, table.p tr th b, table tr td.p div { background: #FFF;}
div.p, div.pb, div.pi, table.p tr td, table.p tr th, table tr td.p div { margin-bottom: 0px; padding: 5px;}
table.p tr th { font-weight: bold; background: #ccc;}
div.pi {font-style: italic;}
div.pb {font-weight: bold;}
div.pl, div.pl h1, div.pl a {font-size: 16px; text-align: justify; font-weight:bold; padding: 5px;}
div.p h2 { font-size: 15px; font-weight: bold;}

h3 a{ font-size: 15px; font-weight: bold;}

ul, ul li {font-size: 14px; text-align: justify; font-weight:normal; padding-right: 5px;}

/* TOP */
div.lang {padding: 0px 5px 3px 0px; text-align:right;}
div.lang a { text-decoration: none;}
div.lang a:hover { text-decoration: underline;}

/* MAJOR THINGS */
form { margin: 0px; }
img.logo { border: none; }

/* CENTER */
table.Search{ border: 5px solid #DED0C3; }
td.Search{ border: 1px solid #B69576;  background-color: White;  }
table.SearchIn{ border: 4px solid #FAF5F1; }
td.SearchIn{ background-color: #F8F8F8;  background-image: url(/images/bg_searchin.gif);  background-repeat: repeat-x;  border: 1px solid #B69576;    }
td.SearchIn form{ margin-top: 26px; margin-left: 27px;}
td.SearchIn input.Search{ width: 317px; height: 25px;  background-image: url(/images/bg_search.gif);  background-repeat: repeat-x;  border: 1px solid #B2B2B2;  padding-top: 3px;  padding-left: 3px; }
td.SearchIn input.Radio{ position: relative; left: -4px; }
td.Radio{ font-family: "Times New Roman", Times, serif; }
table.SearchNav td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #888888;  font-weight: bold;  padding: 4px 9px;  background-color: #F8F8F8;  border: 1px solid #DCDCDC; }
table.SearchNav td.Home{ background: none; border: none;  padding: 0px;  }
table.SearchNav td.Active{ background: none; border: none;  color: #B22222;  }
table.SearchNav a{ text-decoration: none; font-family: Arial, Helvetica, sans-serif;  font-size: 14px;  color: #888888;  font-weight: bold;    }
table.SearchNav a:hover{ text-decoration: none; color: #B22222; }

/* DIRECTORY */
td.Dir, td.Content{ background-color: White;  padding: 10px;  border: 1px solid #BDA64B;  }
td.Dir#LEFT{ background-image: url(/images/bg_column1.gif); background-repeat: no-repeat; background-position: left top; }
td.Dir#LEFTWIDE{ background-image: url(/images/bg_column_left.gif); background-repeat: no-repeat; background-position: left top; }
td.Dir#CENTER{ background-image: url(/images/bg_column2.gif); background-repeat: no-repeat; background-position: left top; }
td.Dir#RIGHT{ background-image: url(/images/bg_column3.gif); background-repeat: no-repeat; background-position: left top; }
.Dir td.Caption{ padding:12px;  background-color: #699CD5;  color: White;  font-size: 11px;  font-weight: bold;    }
.Dir td.Caption a{ color: #9F540F;  font-size: 14px;  font-weight: bold;    }
.Dir td.Caption a:hover{ text-decoration: none;  }
.Dir p{ margin:0; padding:0 0 0 12px;     }
.Dir p.SubCategory{ margin-bottom: 7px; }
.Dir a{ color: #9F540F; text-decoration: none;  font-weight: bold;  font-size: 11px;   }
p.SubCategory a{ font-weight: normal; }
.Dir a:hover{ color: #D82B2B; }
table.DirAd{ border: 4px solid #DED0C3;  background-color: #6FA3DD;  background-image: url(/images/bg_dirad.gif);  background-repeat: repeat-x;  margin-bottom: 12px;     }
table.DirAd td{ border: 1px solid White; }

.TableFrame { border: 1px solid #DED0C3;  background-color: White;  }
td.TableTitle { background-color : #699CD5; color: White;  font-size: 11px;  font-weight: bold;  padding: 4px 5px 4px 5px;    }
td.Table {  COLOR: #000000;  padding-left: 6px;  padding-bottom: 1px;  padding-top: 5px;  padding-right: 4px;       }

/* CONTENT PAGES */
td.Content{  background-image: url(/images/bg_column_left.gif); background-repeat: no-repeat; background-position: left top;    }
.Content a:hover{  }
.Content td.Caption { padding: 10px; background-color: #699CD5; color: White; font-size: 14px; font-weight: bold; }
.Content td.Caption span { color: #ccc; }
.Content td.Caption a{ color: White; font-size: 14px; font-weight: bold; text-decoration: none; }
.Content td.Caption a:hover{ text-decoration: none; color: #ccc;}

/* FOOTER */
table.Footer{ border: 5px solid White; }
table.Footer td{ border: 1px solid #BDA64B;  background-color: White;  padding: 5px 10px 3px 10px;  font-size: 11px;    }
table.Footer p{ font-size: 11px; line-height: 15px; margin-bottom: 3px;  color: #000000;  }
table.Footer a{ font-size: 11px;  color: #B49678;  text-decoration: none;  font-weight: bold;     }
table.Footer a:hover{ color: #9F540F; }

.SearchBox {  width: 180px;  height:20px; font-size: 11px;  display: block;  }
.SearchBox2 {  font-size: 11px;  display: block;  }

.InputLeft{ width: 300px;  font-size: 12px; }
.Input{ width: 180px;  font-size: 12px; }
.InputWide{ width: 100%; }
.InputDate{ font-size: 11px; }

textarea { width: 400px; }

.terms{ text-align: justify; }
.error {color: RED; font-weight: bold;}
a.searchad{ color: Black; text-decoration: none; font-size: 11px;}
tr.Odd td{ background-color: #F5F5F5; }

div.title, div.title a {font-weight: bold; font-size: 16px; padding-bottom: 5px; text-decoration: none;}
div.title a:hover {text-decoration: underline;}

div.message {
 margin: 0 10px 10px 10px;
 padding: 10px;
 border: solid 1px #e2c822;
 background: #fff9d7;
}

div.message h2, div.message a { font-size: 16px; display: inline;}

div.makeHomePage {width: 80%; height: 25px; border-right: 1px solid #666; border-left: 1px solid #666; border-bottom: 1px solid #666; background: #EEE;}
div.makeHomePage div {text-align: left; padding: 2px 10px 4px 10px; font-style: verdana; color: #c30;}
div.makeHomePage div a{font-style: verdana; color: #c30; font-size: 11px; font-weight: normal; text-decoration: none;}
div.makeHomePage div a:hover{text-decoration: underline;}

div.photos, span.photos {
 padding: 6px;
 float: left;
}
div.photos img, div.photo img, span.photos img, span.photo img{ border: none;}

img.topImage {border: 0; margin: 0px; width: 100px;}

a.video {text-decoration: none; font-weight: bold;}
a.video:hover {text-decoration: underline; }

div.mp3box {
  margin: 10px;
  font-size: 14px;
  line-height: 20px;
}

div.main-photo {float: left; margin: 5px 10px 5px 0px;}
